@charset "utf-8";
/* CSS Document */

/********************************* ul *****************************************/
.ul_sub_daylist li{
	float: left;
	position: relative;
}

.li_sub_daylist_border{
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	height: 252px;
	width: 815px;
}

.ul_sub_daycontent_title{
	display: table;
	height: 43px;
	width: 1280px;
}

.ul_sub_daycontent_title li{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.ul_sub_daycontent{
	width: 1280px;
	border-left: solid;
	border-color: #e1e1e1;
	border-width: 2px;
}

.ul_sub_daycontent a{
    color: #303030;;
}

.ul_sub_daycontent li{
	display: table-cell;
	margin-top: 18px;
	text-align: left;
	border-style: solid;
	border-color: #e1e1e1;
	border-top: none;
	border-left: none;
	border-width: 2px;
}

.li_sub_daycontent_border{
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}

.ul_discount_list_main_bottom{
	margin-left: 37px;
	margin-top: 20px;
	text-align: center;
}

.ul_discount_list_main_bottom li{
	display: table-cell;
	text-align: center;
	width: 290px;
}

.ul_discount_list_main_contents{
	margin-top: 20px;
	text-align: center;
}

.ul_discount_list_main_contents li{
  display: table-cell;
	text-align: left;
	padding-right: 13px;
	padding-bottom: 5px;
}

.ul_discount_list_main_contents li:last-child{
	padding: 0;
}

/********************************* sub text *********************************/
.sub_txt_title1{
	display: inline-block;
	background: transparent;
	padding: 0 10px 0 10px;
	color: #0a5f94;
	font-size: 17.73px;
	margin-bottom: 5px;
}

.sub_txt_title2{
	color: #515151;
	font-size: 17.73px;
}

.txt_sub_daylist_title1{
	font-size: 19px;
	color: #ffffff;
	margin-left: 20px;
	margin-top: 18px;
	vertical-align: middle;
}

.txt_sub_daylist_title2{
	font-size: 15px;
	color: #9feaff;
	margin-left: 25px;
	margin-top: 19px;
	vertical-align: middle;
}

.txt_sub_daylist_title3{
	font-size: 18px;
	color: #ffffff;
	margin-left: 20px;
	margin-top: 18px;
	vertical-align: middle;
}

.txt_sub_daylist_title4{
	font-size: 31px;
	color: #ffffff;
  line-height: 120%;
	margin-left: 20px;
	vertical-align: middle;
}

.txt_sub_daylist_title5{
	font-size: 16px;
	color: #ffffff;
	margin-left: 20px;
	margin-top: 18px;
	vertical-align: middle;
}

.txt_sub_daylist_title6{
	font-size: 16px;
    position: absolute;
	color: #9feaff;
    margin: 0 auto;
    left: 20px;
    bottom: 85px;
	vertical-align: bottom;
}

.txt_sub_daylist_title7{
	position: absolute;
	bottom: 0px;
	font-size: 14px;
	color: #ffffff;
	background: #0076ad;
	margin-left: 0px;
	text-align: center;
	width: 100%;
	margin-bottom: 0px;
}

.txt_sub_daylist_title8{
	font-size: 57px;
	margin-left: 10px;
	margin-right: 15px;
}

.txt_sub_daylist_title9{
	font-size: 37px;
	margin-left: 10px;
}

.txt_sub_daylist_title10{
	color: #073b75;
	font-size: 24px;
}

.txt_sub_daylist_title11{
	color: #004981;
	font-size: 21px;
}

.txt_sub_daylist_content{
	font-size: 19px;
	color: #ffffff;
	margin-left: 20px;
	margin-top: 18px;
}

.txt_sub_daylist_price{
	position: relative;
	font-size: 57.31px;
	top: 32px;
	color: #0a5f94;
	text-align: center;
	line-height: 107%;
}

.txt_sub_daycontent{
	font-size: 16px;
	color: #303030;
}

.txt_sub_discount_main1{
	font-size: 38px;
	color: #073b75;
	margin-left: 58px;
	margin-top: 35px;
}

.txt_sub_discount_main2{
	font-size: 56px;
	color: #073b75;
}

.txt_sub_discount_main3{
	font-size: 38px;
	color: #eeeeee;
	margin-left: 58px;
	margin-top: -20px;
}

.txt_sub_discount_main4{
	color:#ffffff;
	font-size: 28px;
	margin-left: 15px;
	line-height: 56px;
}

.txt_sub_discount_content1{
	line-height: 130%;
	color: #373737;
	font-size: 18px;
	margin-left: 18px;
	margin-top: 12px;
	padding-right: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.txt_sub_discount_content2{
	line-height: 120%; color: #8c8c8c; font-size: 14px;
}

.txt_sub_discount_content3{
	line-height: 120%; color: #4cbcff; font-size: 14px;
}

.txt_sub_discount_content4{
	position: relative; text-align: right; line-height: 100%; color: #8c8c8c; font-size: 14px; margin-right: 18px; text-decoration: line-through; bottom: 0px;
}

.txt_sub_discount_content5{
	text-decoration: none; margin-left: 10px; font-size: 18px; color: #4cbcff;
}



/********************************* sub images *********************************/
.sub_day_triplist_img {
  display: block;
	width: 455px;
	height: 254px;
}

.sub_day_tripdetail_img {
  display: block;
	width: 910px;
	height: 493px;
}

.sub_discount_title_img {
    display: block;
    width: 750px;
    height: 400px;
}

.sub_daytrip_detail_img {
  position: relative;
	top: 45px;
}

.discount_main_bottom_rotate {
	position: relative;
	margin: 0 auto;
  display: block;
	height: 166px;
	width: 272px;
	margin-bottom: 10px;
	border-style: solid;
	border-width: 7px;
	border-color: #ffffff;
}

.discount_main_list_image{
	height: 204px;
	width: 312px;
	border-radius: 6px 6px 0 0;
}

.discount_combo_image{
	height: 156px;
	width: 241px;
	margin-top: 5px;
}

/********************************* main-content DIV *********************************/
.container-sub{
	position: relative;
	width: 1280px;
	margin: 0 auto;
}

.container-left-sub{
	position: absolute;
	top: 0px;
	left: 100px;
	height: 300px;
	max-width: 100px;
	margin-top: 30px;
	z-index: 2;
}

.container_sub_daytrip_list{
	position: relative;
	margin-top: 52px;
	margin-bottom: 18px;
	width: 1280px;
	height: 258px;
}

.container_sub_daytrip_head{
	position: relative;
	margin-bottom: 18px;
	width: 1280px;
	height: 493px;
}

.container_sub_daytrip_contents{
	position: relative;
	margin-top: 70px;
	margin-bottom: 18px;
	width: 1280px;
}

.container_sub_discount_list{
	position: relative;
	background: url('../img/discount/discount_main.jpg') no-repeat;
	background-size: cover;
	margin-top: 52px;
	margin-bottom: 18px;
	width: 1280px;
	height: 595px;
	border-radius: 6px 6px 6px 6px;
}

.container_sub_combo_list{
	position: relative;
	background: #cccccc;
	margin-top: 52px;
	margin-bottom: 18px;
	width: 1280px;
	height: 300px;
	border-style: solid;
	border-width: 5px;
	border-color: transparent;
}

.container_sub_discount_list1{
	position: relative;
	margin-top: 55px;
	margin-bottom: 10px;
	width: 1280px;
	height: 880px;
}

.container_sub_discount_north{
	position: relative;
	margin-bottom: 15px;
    padding-top: 15px;
	width: 1280px;
	box-shadow: 0px 3px 5px rgba(206,206,206,0.3);
	border-radius: 6px 6px 6px 6px;
}

.div_sub_headline{
	color: #0a5f94;
	font-size: 27px;
	width: 1280px;
	height: 50px;
	background: url('../img/line_back.jpg') 0 100% repeat-x;
	text-align: left;
}

.div_sub_daylist_title{
	background-color: #0a5f94;
	height: 51px;
	width: 840px;
	display: table-cell;
	vertical-align: middle;
	margin-top: 25px;
}

.div_sub_daylist_title2{
	background: url('../img/daytrip/blue.png') no-repeat;
	height: 35px;
	overflow: auto;
	padding-right: 30px;
	display: table-cell;
	vertical-align: middle;
	background-size: cover;
}

.div_sub_daylist_title3{
	background-color: #0a5f94;
	height: 493px;
	width: 368px;
}

.div_sub_daylist_content{
	height: 190px;
	width: 560px;
}

.div_sub_daylist_content1{
	color: #000000;
	font-size: 15px;
	height: 150px;
	margin-left: 35px;
	margin-top: 15px;
}

.div_sub_daylist_content1 li{
	width: 337px;
	height: 25px;
}

.div_sub_daylist_price{
	background-color: #ffffff;
	background: url('../img/daytrip/linevertical.jpg') no-repeat;
	height: 178px;
	width: 258px;
	text-align: center;
}

.div_sub_contents_head{
	background-color: #0a5f94;
	width: 1280px;
	height: 43px;
}

.div_sub_headline_search{
	float: right;
	position: relative;
	margin-top: -3px;
	margin-bottom: 10px;
}

.div_sub_headline_noline{
	color: #0a5f94;
	font-size: 27px;
	text-align: left;
	width: 1280px;
}

.div_discount_list_main_text{
	position: absolute;
	top: 0px;
	background: transparent;
	width: 1280px;
}

.div_discount_list_main_image{
	position: absolute;
	bottom: 0px;
	background: rgba(255,255,255,0.6);
	height: 254px;
	width: 1280px;
}

.div_discount_list_main_left_title{
	opacity: 1.0;
	position: absolute;
	bottom: 99px;
	left: -99px;
	background: #0a5f94;
	transform: rotate(-90deg);
	width: 254px;
	height: 56px;
	border-radius: 6px 0px 0px 0px ;
}

.div_discount_combo_left_title{
    position: absolute;
    top: 118px;
    left: -126px;
    background: #0a5f94;
    transform: rotate(-90deg);
    text-align: right;
    width: 300px;
    height: 56px;
}

.div_discount_list_main_bottom_image{
	position: relative;
	text-align: center;
	left: 56px;
}

.div_discount_list_main_contents{
	position: relative;
	text-align: center;
}

.div_discount_list_main_contents_list{
  background: #ffffff;
	border-style: solid;
	border-color: #eeeeee;
	border-width: 2px;
	width: 310px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
	border-radius: 6px 6px 6px 6px;
}

.div_discount_combo_contents{
	background: #ffffff; width: 250px; height: 245px; border: 1px solid; text-align: center;
}

